Bug 247415 - Channels.po, content refers to version 4.0.0
Channels.po, content refers to version 4.0.0
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Reference Guide (Show other bugs)
All Linux
urgent Severity low
: ---
: ---
Assigned To: John Ha
Corey Welton
: Documentation
Depends On:
Blocks: 248622
  Show dependency treegraph
Reported: 2007-07-09 02:52 EDT by Chester Cheng
Modified: 2016-06-23 00:45 EDT (History)
2 users (show)

See Also:
Fixed In Version: sat510
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-02 20:35:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Decroux Fabien 2007-07-09 02:52:28 EDT

The file channels.po refers to the version 4.0.0
This file has to be updated to reflect the version 5.0.0

That means the content of the file channel.po regarding the "CONFIGURATION"
section must removed. Indeed:

In the version 5.0.0 the tab "CONFIGURATION" has been moved to the top
navigation bar.
In the version 4.0.0 the "CONFIGURATION" section was part of the "CHANNEL" tab.

Please double check if I am right.

Comment 1 John Ha 2007-12-20 13:37:42 EST
Hi Fabien,

This has been updated for Satellite 5.1.0. The Configuration pages have moved to
their own tab on the top navigation and the Channel page has removed its
configuration content. The latest build of it is here:

Comment 2 Corey Welton 2008-02-13 13:25:30 EST
QA Verified.
Comment 4 Preethi Thomas 2008-03-19 09:42:07 EDT
Comment 5 Brandon Perkins 2008-04-02 20:35:42 EDT
5.1 Sat GA so Docs bugs Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.